camel-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Sujay Bawaskar <sujaybawas...@gmail.com>
Subject Re: Apache camel with spring 5.x
Date Fri, 05 Jan 2018 12:06:21 GMT
Thanks Andrea! Any plan to upgrade to 5.x? I see even spring boot is also
not available with spring 5x.

On Fri, Jan 5, 2018 at 5:29 PM, Andrea Cosentino <
ancosen1985@yahoo.com.invalid> wrote:

> No, 2.20.x is based on spring 4.
> --Andrea Cosentino ----------------------------------Apache Camel PMC
> MemberApache Karaf CommitterApache Servicemix PMC MemberEmail:
> ancosen1985@yahoo.comTwitter: @oscerd2Github: oscerd
>
>     On Friday, January 5, 2018, 12:58:14 PM GMT+1, Sujay Bawaskar <
> sujaybawaskar@gmail.com> wrote:
>
>  Hi,
>
> Is camel 20.x compatible with spring 5.x? Or do we have to wait for a
> release?
>
> --
> Thanks,
> Sujay P Bawaskar
> M:+91-77091 53669
>




-- 
Thanks,
Sujay P Bawaskar
M:+91-77091 53669

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message